<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
</head>
<body>    
    <table border="1px">
        <caption>Tabela 1</caption>
        <thead>
            <tr><th>Título</th><th>Título</th><th>Título</th></tr>
        </thead>
        <tbody>
            <tr><td rowspan="2">Texto</td><td>Texto</td><td>Texto</td></tr>
            <tr><td>Texto</td><td>Texto</td></tr>
            <tr><td>Texto</td><td>Texto</td><td>Texto</td></tr>
            <tr><td>Texto</td><td>Texto</td><td>Texto</td></tr>
        </tbody>            
        <tfoot>
            <tr><td colspan="3">Rodapé</td></tr> 
        </tfoot>        
    </table>
</body>
</html>